.antispam_robot {
  width: 0 !important;
  height: 0 !important;
}
.antispam_robot input, .antispam_robot label {
  width: 0 !important;
  height: 0 !important;
  opacity: 0 !important;
}

#contact-form input, #contact-form textarea {
  width: 50% !important;
  padding: 10px !important;
  margin: 10px !important;
}
#contact-form button {
  margin: 10px !important;
  border: none;
}
#contact-form .is-invalid {
  border: 1px solid #b41919 !important;
  color: #b41919 !important;
}

span#quote {
  font-size: 28px !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiQUFBQTtFQU1FO0VBQ0E7QUFKRjtBQUZFO0VBQ0U7RUFDQTtFQUNBO0FBSUo7O0FBR0U7RUFDRTtFQUNBO0VBQ0E7QUFBSjtBQUVFO0VBQ0U7RUFDQTtBQUFKO0FBRUU7RUFDRTtFQUNBO0FBQUo7O0FBR0E7RUFDRTtBQUFGLEMiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9hcHAuc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIuYW50aXNwYW1fcm9ib3R7XHJcbiAgaW5wdXQsIGxhYmVse1xyXG4gICAgd2lkdGg6IDAhaW1wb3J0YW50O1xyXG4gICAgaGVpZ2h0OiAwIWltcG9ydGFudDtcclxuICAgIG9wYWNpdHk6IDAhaW1wb3J0YW50O1xyXG4gIH1cclxuICB3aWR0aDogMCFpbXBvcnRhbnQ7XHJcbiAgaGVpZ2h0OiAwIWltcG9ydGFudDtcclxufVxyXG5cclxuI2NvbnRhY3QtZm9ybXtcclxuICBpbnB1dCwgdGV4dGFyZWF7XHJcbiAgICB3aWR0aDogNTAlIWltcG9ydGFudDtcclxuICAgIHBhZGRpbmc6IDEwcHghaW1wb3J0YW50O1xyXG4gICAgbWFyZ2luOiAxMHB4IWltcG9ydGFudDtcclxuICB9XHJcbiAgYnV0dG9ue1xyXG4gICAgbWFyZ2luOiAxMHB4IWltcG9ydGFudDtcclxuICAgIGJvcmRlcjogbm9uZTtcclxuICB9XHJcbiAgLmlzLWludmFsaWR7XHJcbiAgICBib3JkZXI6IDFweCBzb2xpZCAjYjQxOTE5IWltcG9ydGFudDtcclxuICAgIGNvbG9yOiAjYjQxOTE5IWltcG9ydGFudDtcclxuICB9XHJcbn1cclxuc3BhbiNxdW90ZXtcclxuICBmb250LXNpemU6IDI4cHghaW1wb3J0YW50O1xyXG59Il0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/